Search found 1 match

by hhassey
Fri Aug 07, 2009 5:27 am
Forum: Testing Builds
Topic: Mac OS X 10.4.11 won't open Blender 2.49
Replies: 15
Views: 16149

Re: I was having the same problem

You need to install Python for blender to work. http://www.python.org/download/releases/2.5.4/ I tried installing a newer version, but blender is specifically requesting 2.5 After I installed python blender worked beautifully. I installed Python 2.5.4 but still noting. Also I tried to start blender...